body,
html {
    margin: 0;
    padding: 0;
    background-color: rgba(255, 255, 255, 1);
    color: rgba(0, 0, 0, 0.97);
    line-height: 180%;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
}

div.wrap {
    margin: 0 auto;
    width: 1300px;
    max-width: calc(100% - 2rem);
}

a {
    text-decoration: none;
    word-break: break-all;
}

h1,
h2,
h3,
h4 {
    font-weight: bold;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
}

article {
    width: 100%;
    margin: 0;
	margin-top: 100px;
	margin-bottom: 20px;
}

#key_visual {
	margin:150px 0 50px 0;
	padding:;
	text-align: center;
	width: ;
}
#key_visual .sp {
	display: none;
}

h1 {
    width: 100%;
    padding: 0 0 0.5em 0;
	margin-bottom: 50px;
    border-bottom: 2px solid #004C96;
    font-size: 1.5rem;
	text-align: center;
	border: none;
}

h2 {
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: left;
    padding: 0 0 0 calc(50% - 650px);
    margin: 0 0 2.5rem 0;

    background-color: rgba(0, 0, 0, 0.0);

    color: rgba(0, 0, 0, 0.95);
    border-bottom: 2px solid #004C96;
}/*
h2::before {
    font-family: "Font Awesome 5 Free";
    content: "\f138";
    font-weight: bold;
    float: left;
    font-size: 25px;
}*/


h2 .h_jp {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
    font-size: 0.9em;
}

.f_right {
    float: right;
    padding: 0 2em;
}

.clear {
    clear: both;
}

/* メニューここから */

#menu {
    box-sizing: border-box;
    position: fixed;
    width: 100%;

    top: 0;
    left: 0;

    z-index: 2;

    text-align: left;

    margin: 0;
    padding: 0;
}

#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#menu li {
    padding: 0;
    margin: 0 0;
    letter-spacing: normal;
    display: inline-block;
}

#menu li a:hover {
    transition: 0.2s;
    color: rgba(193, 213, 225, 1);
}


#menu input#menupop {
    display: none;
}

#menu #menuwrap {
    opacity: 0;
    transition: 0.2s;
    z-index: -100;
    margin: 0;
    width: 100%;
}

#menu #menuwrap ul {
    pointer-events: none;
    top: 80px;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 1);
    box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
    position: absolute;
    width: 100%;
    margin: 0;
    padding: 10px 10px;
    text-align: center;
    z-index: 0;
    opacity: 0;
    transition: 0.2s;
}


#menu a {

    font-size: 1.04rem;

    z-index: 20000;

    transition: 0.2s;
    margin: 0;
    width: auto;
    color: white;
    margin: 0px;
    padding: 10px 1em;
    text-decoration: none;
    display: block;
    position: relative;
}

#menu #menuwrap ul span {
    width: 3em;
    text-align: center;
}

#menuwrap a {
    pointer-events: none;
}


#openmenu,
#closemenu {
    display: block;
    margin: 11px;
    transition: 0.2s;
    width: 40px;
    background-color: white;
}

#openmenu img,
#closemenu img {
    padding: 17px;
    width: 23px;
}

#openmenu:hover,
#closemenu:hover {
    transition: 0.2s;
}


input[type="checkbox"]#menupop:checked ~ #menuwrap {
    opacity: 1;
    z-index: 10000;
}

input[type="checkbox"]#menupop:checked ~ #menuwrap ul {
    opacity: 1;
    z-index: 10001;
}

input[type="checkbox"]#menupop:checked ~ #menuwrap a,
input[type="checkbox"]#menupop:checked ~ #menuwrap #sp_search,
input[type="checkbox"]#menupop:checked ~ #menuwrap ul {
    pointer-events: all;
}

/* メニューここまで */

div.shares {
    box-sizing: border-box;
    font-size: 1.5rem;
    position: relative;
    text-align: right;
    width: 100%;
    height: 2.4rem;
    margin: 0;
    padding: 0;
    background-color: white;
    cursor: default;
}

div.shares span {
    margin-left: 0.3em;
    color: rgba(104, 111, 112, 1);
    transition: 0.3s;
}

div.shares a:hover span {
    cursor: pointer;
    transition: 0.3s;
}

div.shares a:hover span.fa-twitter {
    color: rgba(81, 172, 245, 1);
}

div.shares a:hover span.fa-facebook-f {
    color: rgba(60, 90, 153, 1);
}

div.shares a:hover span.fa-line {
    color: rgba(0, 181, 0, 1);
}

div.shares label:hover span.fa-link {
    color: rgba(230, 103, 0, 1);
    cursor: pointer;
}

#shareurlbox {
    font-size: 0.6em;
    display: none;
}

#shareurlbox input {
    color: rgba(77, 77, 77, 1)
}

#shareurl:checked ~ #shareurlbox {
    display: inline;
}

#h_navi {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    background-color: white;
    box-sizing: border-box;
    width: 100%;
    height: 80px;
    border-bottom: 1px solid #eee;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    z-index: 10000;
    position: fixed;
    top: 0;
    text-align: center;



}

#logoImg {
    margin: 8px;
    height: 50px;
    object-fit: contain;
    z-index: 1000;
    position: relative;
}

/* Google カスタム検索 */

#topsearch table.gsc-search-box {
    margin-top: 3px;
    margin-left: -25px;
    width: 160px !important;
}

#topsearch table.gsc-search-box td {
    padding: 0!important;
}

#topsearch .gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0rem !important;
    font-size: 0.9rem !important;
}

.gsc-input-box {
    padding: 0 !important;

}

#topsearch .cse .gsc-search-button-v2,
#topsearch .gsc-search-button-v2 {
    background-color: white !important;
    border: none !important;
    padding: 0 !important;
    padding-left: 0.2rem !important;
}

#topsearch .gsc-search-button-v2 svg {
    fill: #999 !important;
}

#sp_search {
    display: none;
}

/* Google カスタム検索 ここまで */

.twittericon {
    box-sizing: border-box;
    position: absolute;
    width: 19px;
    margin: 12px;
    right: 0;
    top: 40px;
}

#h_navi_2 {
    padding: 0;
    text-align: right;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 20000;
}

#jstlogo {
    position: relative;
    top: 10px;
    right: 25px;
    width: 173px;
}

#jstlogo_sp {
    display: none;
}

#h_navi_0 {
    position: absolute;
    top: 0;
    left: 0;
}

a.linkswrap{
    box-sizing: border-box;
    display: block;
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
	color: rgba(0, 0, 0, 1);/*#000000*/
}

.links {
    text-align: center;
/*    color: rgba(77, 77, 77, 1);
    border: 1px solid rgba(77, 77, 77, 1);*/
    color:rgba(255, 255, 255, 1);/*#ffffff*/
	background-color:rgba(0, 0, 0, 1);
	border: 1px solid rgba(0, 0, 0, 1);
    width: 100%;
    margin: 0 0 2.5rem 0;
    padding: 20px;
    transition: 0.3s;
    box-sizing: border-box;
}

.links::after {
    font-family: "Font Awesome 5 Free";
    content: "\f138";
    font-weight: bold;
    float: right;
    font-size: 25px;
}


.links:hover {
    transition: 0.3s;
/*    background-color: rgba(193, 213, 225, 1);
    color: rgba(68, 118, 159, 1);
    border-color: rgba(68, 118, 159, 1);*/
    background-color: rgba(255, 255, 255, 1);/*#ffffff*/
    color: rgba(0, 0, 0, 1);/*#000000*/
    border-color: rgba(0, 0, 0, 1);/*#000000*/
}

/* 記事 */
#articles {
    box-sizing: border-box;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto 2.5rem auto;

}

#articles li {
    width: 30.3%;
    max-width: 390px;

    box-sizing: border-box;
    text-align: left;

}

#articles li .atcwrp {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

#articles img {
    top: 0;
    left: 0;
    position: relative;
    width: 100%;
    object-fit: cover;
    object-position: top right;
    transition: 0.5s;
}

#articles .image-box {
    width: 100%;
    height: calc(0.6875*30.3vw);

    max-width: 390px;
    max-height: 268px;

    overflow: hidden;
    position: relative;
    margin: 0 auto 1rem auto;
}

#articles .description,
#articles .description a {

    white-space: normal;
    box-sizing: border-box;
    text-overflow: ellipsis;
    font-size: 0.9em;
    color: rgba(0, 0, 0, 0.95);

    line-height: 180%;
    margin: 1rem 0;
}

#articles .description p {
    margin: 0;
    padding: 0;
}

#articles h3 {
    font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', YuGothic, "游ゴシック", "Yu Gothic", 'Yu Gothic Medium', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;

    line-height: 150%;
    white-space: normal;
    display: table-cell;
    vertical-align: middle;
    font-size: 1rem;
    height: 3rem;
    color: rgba(0, 0, 0, 0.95);
    margin: 0;
    padding: 0;
    padding-left: 13px;
    border-left: 4px solid #004C96;
    transition: 0.3s;
}

#articles .new .article_date::after {
    content: "New！";
    color: #f00;
    padding-left: 1em;
    font-size: 16px;
    font-weight: 800;
}

#articles .article_date {
    font-family: 'Montserrat', sans-serif;
    color: rgba(68, 118, 159, 1);
    font-size: 0.9em;
    line-height: 100%;
    padding: 0;
    margin: 0;
    margin-bottom: 2rem;
}

#articles a:hover h3 {
    color: rgba(68, 118, 159, 1);
    transition: 0.3s;
}

#articles a:hover img {
    width: 110%;
    top: -5%;
    left: -5%;
    transition: 0.4s;
}

/* バックナンバー */

#backnumber {
    padding: 2.5rem 0 0 0;
    margin: 0 auto 2.5rem auto;
    position: relative;

    background: url(../img/b_back.jpg);

    background-position: bottom left;
    background-size: 60%;
    background-position: center center;
    background-repeat: no-repeat no-repeat;
    background-color: #000;

    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: hidden;
}

#backnumber h2 {
    color: rgba(230, 230, 230, 1);
    background-color: rgba(0, 0, 0, 0.3);
    padding-top: 0px;
}

#backnumber ul {
    margin: 0 0 20px 0;
    padding: 10px;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: top;
    height: 210px;

}

#backnumber li {
    position: relative;
    transition: 0.2s;
    list-style: none;
    display: inline-block;
    text-align: center;
    margin: 4px 8px 0 8px;
    vertical-align: top;

}

#backnumber li:hover {
    transition: 0.2s;
    transform: scale(1.03);
}


#backnumber div.date {
    display: inline-block;
    width: 100%;
    white-space: normal;
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', YuGothic, "游ゴシック", "Yu Gothic", 'Yu Gothic Medium', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
    text-align: left;
    line-height: 150%;

    color: rgba(193, 213, 225, 1);
    font-size: 0.75em;

    margin: 0;
    padding: 4px;
    background-color: rgba(28, 35, 52, 0.8);
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 6em;

    z-index: 10;
    margin-bottom: 7px;
    border: 1px solid rgba(193, 213, 225, 1);
}

#backnumber div.date div.bn_title {
    color: rgba(230, 230, 230, 1);
    font-size: 0.75rem;
    line-height: 140%;
    margin-top: 4px;
    font-weight: bold;
}

#backnumber img {
    box-sizing: border-box;
    width: 130px;
    margin: 0;
    padding: 0;
    border: 1px solid rgba(193, 213, 225, 1);
}

#backnumber a.linkswrap {
    max-width: calc(100% - 2rem);
    margin: 0 auto;
}

#backnumber .links {
    color: rgba(230, 230, 230, 1);
    border: 1px solid rgba(230, 230, 230, 1);
}

#backnumber .links:hover {
    color: rgba(193, 213, 225, 1);
    border-color: rgba(193, 213, 225, 1);
    background-color: rgba(68, 118, 159, 0.8);
}

#click_tab {
    padding-bottom: 10px;
}


#bn_wrap {
    padding-bottom: 10px;
}


div.news_half {
    box-sizing: border-box;
    display: flex;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 2.5rem;
    justify-content: space-between;
    padding: 0;
}

div.news_half #twitter_news {
    width: calc(50% - 2.5%);
    margin: 0;
    max-width: 520px;
    margin: auto;
    background-color: #ffffff;
}

div.news_half #tiwtter_prof {
    width: calc(50% - 2.5%);
}

div.twitter_box {
    margin: 0px auto;
	font-weight: bold;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
    box-sizing: border-box;
	/*display: block;*/
    width: 100%;
    background-color: rgba(191, 220, 233, 0.2);
	color: #004C96;
    padding: 20px;
    vertical-align: middle;
    /*display: flex;*/
    flex-wrap: wrap;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    border: 1px solid #004C96;
	text-align: center;
}

div.twitter_box::after {
    font-family: "Font Awesome 5 Free";
    content: "\f138";
    font-weight: bold;
    float: right;
    font-size: 25px;
}
div.external-link::after {
    content: "\f08e";
}
div.twitter_box:hover {
	transition: 0.3s;
	color: #FFFFFF;
	background-color: #004C96;
	
}

div.tw_names {
    box-sizing: border-box;
    padding: 5px 0 0 25px;
}

span.twitter_sn {
    line-height: 100%;
    font-size: 1.4rem;
    font-weight: bold;
}

span.twitter_id {
    line-height: 100%;
    font-size: 1rem;
    color: #888;
}

.followbutton {
    padding-top: 10px;
}

#twicon {
    box-sizing: border-box;
    width: 4.5em;
    height: 4.5em;
    border-radius: 50%;
    float: left;
    box-shadow: 0 0 10px #ccc;
}

div#landing_banners {
    padding: 0;
    margin: 0;
    margin-bottom: 2.5rem;
    background-color: rgba(255, 255, 255, 1);
}

div#landing_banners ul {
    box-sizing: border-box;
    padding: 0 0;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


div#landing_banners li {
    width: 230px;
    max-width: 24%;
    margin: 0;
    list-style: none;
    text-align: center;
    position: relative;
    order: 0;
    -ms-flex-order: 0;
}

div#landing_banners li.next {
    order: 1;
    -ms-flex-order: 1;
    margin-top: 1rem;
}

div#landing_banners a {
    width: 100%;
    border: none;
    display: block;
    margin: 0;
    padding: 0;
}


div#landing_banners a div img {
    transition: 0.3s;
    border: 1px rgba(160, 160, 160, 1) solid;
}


div#landing_banners a div {
    margin: 0;
    box-sizing: border-box;
    width: 100%;
    padding: 0;
}

div#landing_banners li img {
    border: none;
    box-sizing: border-box;
    width: 100%;
}


div#landing_banners a div:hover {
    background-color: rgba(68, 118, 159, 1);
}

div#landing_banners a div:hover img {
    opacity: 0.7;
    transition: 0.3s;
}

div#landing_banners li:hover {}

div#landing_banners li:hover:after {
    opacity: 0.25;
    transition: 0.2s;
}


/* フッターメニュー */
footer {
    margin: 0px;
    text-align: center;
    line-height: 120%;

}

#f_menu {
    color: rgba(230, 230, 230, 1);
    background-color: rgba(77, 77, 77, 1);
    box-sizing: border-box;
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
}

.footer_menu {
	height: 50px;
}
.footer_menu,
.footer_menu li {
    font-size: 0.85rem;
    line-height: 1.2;
}

.footer_menu ul {
    list-style-type: none;
    padding: 0;
}

.footer_menu a {
    text-decoration: none;
    color: rgba(230, 230, 230, 1);
    transition: 0.2s;
}

.footer_menu a:hover {
    transition: 0.2s;
    color: white;

}

.footer_menu li {

    list-style: none;
    padding: 10px 0px;
    margin: 5px 15px;
}

.credit p {
    background-color: rgba(77, 77, 77, 1);

    font-size: 0.8em;
    color: rgba(200, 200, 200, 1);

    margin: 0;
    padding: 0 0 8px 0;

}

.toTop {
    box-sizing: border-box;
    text-align: right;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 2.5rem;
}

.toTop a {
    color: rgba(68, 118, 159, 1);
}

#breadcrumb {
    z-index: 10;
    font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', YuGothic, "游ゴシック", "Yu Gothic", 'Yu Gothic Medium', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
    margin-top: 150px;

    box-sizing: border-box;
    width: 1300px;
    max-width: calc(100% - 2rem);
    margin-bottom: 0;
    margin: 100px auto 0 auto;
}


#breadcrumb a {
    z-index: 11;
    color: rgba(77, 77, 77, 1);
    transition: 0.2s;
}

#breadcrumb a:hover {
    color: rgba(166, 167, 208, 1);
    transition: 0.2s;
}

#breadcrumb ul {

    padding-bottom: 0;
    margin-bottom: 0;
    padding: 0;
    max-width: 100%;
}

#breadcrumb ul li {
    font-size: 0.9em;
    display: inline;
    list-style: none;
    font-weight: bold;
}

#breadcrumb ul li::after {
    font-family: "Font Awesome 5 Free";
    content: "\f0da";
    margin: 0 0.4em 0 0.7em;
}

#breadcrumb ul li:last-child::after {
    content: "";
}


.mainwrap {

    display: block;

    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;

    box-sizing: border-box;
    width: 1300px;
    max-width: calc(100% - 2em);
    margin: 0 auto;

    position: relative;
}

.mainwrap article {
    box-sizing: border-box;
    background-color: white;
    padding: 1rem 2rem;
    padding: 1rem 0;
    margin: 0 0 1rem 0;
}

.mainwrap hr {
    border: 0;
    border-bottom: 1px dotted rgba(193, 213, 225, 1);
}

.mainwrap h1 {
    margin-top: 0.3em;
}

.mainwrap h2 {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;

    padding: 0;
    margin: 0;
    margin-top: 0.5em;
    border-bottom: 0.5em;
}

.mainwrap h4 {
    margin: 0.2em 0;
    padding: 0;
    font-size: 1.07rem;
}


.mainwrap ul li {
    list-style: none;
    text-indent: -2em;
}

.mainwrap ul li::before {
    font-family: "Font Awesome 5 Free";
    content: "\f111";
    margin-right: 1em;
    color: rgba(193, 213, 225, 1);

}

.mainwrap ul li p {
    text-indent: 0em;
    margin-top: 0.2em;
}

.appendbox {
    padding: 0.3em 1em;
    background-color: rgba(193, 213, 225, 0.5);
}

.appendbox ul li::before {
    content: "●";
}

.appendbox h3 {
    font-size: 1em;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0.3em;
}

.mainwrap table {
    width: 100%;
    box-sizing: border-box;
}

.mainwrap table th,
.mainwrap table td {
    padding: 0.5em;
}

.mainwrap table th {
    background-color: rgba(193, 213, 225, 0.5);
    text-align: left;
    border-bottom: 1px solid white;
}

.mainwrap table td {
    border-bottom: 1px solid rgba(193, 213, 225, 0.5);
}

.mainwrap .right {
    text-align: right;
}

.mainwrap ul.flex {
    display: flex;
    padding: 0;
    list-style: none;
    width: 100%;
    justify-content: space-around;
}

.mainwrap ul.flex li {
    box-sizing: border-box;
    text-indent: -1em;
    text-align: center;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
    padding: 1em;
}

.mainwrap ul.flex li::before {
    content: "";
}


.flow {
    margin: 0;
    list-style: none;
    padding: 0.2em;
    font-size: 0.9em;
}

.flow li {
    display: inline;
}

.flow li::after {
    content: ">";
    font-weight: bold;
    margin: 0 0.5em;
}

.flow li:last-child::after {
    content: '';
}

.mainwrap a {
    color: rgba(68, 118, 159, 1);
    font-weight: bold;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
}

.mainwrap a:hover {
    text-decoration: underline;
}

.referred {
    margin-top: -80px;
    padding-top: 80px;
}


.nolistst {
    padding-left: 0 !important;
}

.nolistst li {
    list-style: none !important;
    margin-left: 2em !important;
    text-indent: -2em !important;
}

.nolistst li::before {
    content: "" !important;
    margin: auto !important;
    text-indent: 0 !important;
    padding: 0 !important;
}

.nospace {
    margin: 0 !important;
    padding: 0 !important;
}

@media screen and (max-width: 1300px) {
    h2 {
        padding-left: 1rem;
    }
    
    div.tw_names{
        padding: 0.5rem;
        max-width: 100%;
    }
    
    .followbutton{
    }
}

@media screen and (max-width: 480px) {

    body,
    html {
        font-size: 0.9rem;
    }

    div.wrap {
        padding: 0rem 1rem 0rem 1rem;
        margin: 0;
		
    }
	
	#key_visual {
	margin:120px 0 30px 0;
	text-align: center;
	width:100%;
	}
	#key_visual .pc {
		display: none;
	}
	#key_visual .sp {
		display: block;
	}
	
	.referred {
		margin-top: -80px;
		padding-top: 40px;
	}
	
	h1 {
		margin: 0 auto;
		margin-bottom: 25px;
		font-size: 130%;
		width: 90%;
	}

    h2 {
        margin: 1rem 0 1.5rem 0;
        padding-left: 2.25rem;
		font-size: 115%;
    }

    #logoImg {
        width: 55%;
        top: 3px;
    }

    #jstlogo {
        display: none;
    }

    #jstlogo_sp {
        position: absolute;
        display: inline-block;
        width: 30px;
        top: 1rem;
        right: 1rem;
    }

    div.shares {
        width: 100vw;
        padding: 1rem 0 2rem 0;
        margin-left: -0.5rem;
    }

    .twittericon {
        margin: 0;
        padding: 0;
        top: 50px;
        right: 1.4rem;
    }

    #topsearch {
        display: none;
    }

    #menu li {
        display: block;
        text-align: left;
    }

    #menu a {
        padding: 1em 0;
        border-bottom: 1px solid #333;
        font-size: 1.1rem;
    }

    #menu #menuwrap ul {
        height: 100vh;
        background-color: black;

    }

    #articles {
        display: block;
        justify-content: space-between;
        width: 100%;
        margin-bottom: 0;
        margin-top: 100px;
    }

    #articles::after {
        content: "";
        display: block;
        width: 30%;
    }

    #articles li {
        max-width: 100%;
        width: 100%;
        padding: 0;
        margin: 0;
    }

    #articles .description {
        font-size: 1rem;
        line-height: 1.6;
    }

    #articles .image-box {
        height: 268px;
        max-height: calc((100vw - 2rem) * 0.6875);
    }

    #articles h3 {
        line-height: 1.4;
        font-size: 5vw;
    }

    #articles .article_date {
        font-size: 1rem;
    }

    #articles .add {
        display: none;
    }

    a.linkswrap{
        width: 90%;
        max-width: 90%;
        margin: 0 auto;
    }
    
    .links {
        font-weight: bold;
        font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
        width: 100%;
		height: 100%;
        font-size: 1.1rem;
        padding: 0.75em;
    }


    div.news_half {
        box-sizing: border-box;
        width: 100%;
        margin: 0;
        padding: 0;
        display: block;
    }

    #backnumber {
        margin-bottom: 1.5rem;
        padding: 1.5rem 0 1.5rem 0;
    }


    #backnumber ul {
        margin: 0;
        margin-top: 1rem;
    }

    div.news_half #twitter_news {
        box-sizing: border-box;
        width: 85%;
        height: 300px;
        overflow-y: scroll;
        margin: 0 auto;
        padding: 0.5rem;
        background-color: rgba(250, 250, 250, 1);
    }

    iframe#twitter-widget-1 {
        height: 300px !important;
    }

    div.news_half #tiwtter_prof {
		margin: 0 auto;
		margin-bottom: 10px;
		padding: 0;
        width: 90%;
		font-size: 120%;
    }
	
	div.twitter_box {
		padding: 0.75rem;
	}

    div.shares {
        font-size: 1.8rem;
        height: 2rem;
        padding-right: 1rem;
    }

    .toTop {
        margin: 0;
        padding: 0;
    }

    #f_menu {
        display: block;
        padding: 1rem 0;
    }

    .footer_menu li {
        display: inline-block;
        margin: 0.5em;
        padding: 0.2em;
    }

    div#landing_banners {
        padding: 0;
        margin: 0;
    }

    div#landing_banners ul {
        width: 100%;
        justify-content: space-between;
        padding: 0;
    }

    div#landing_banners li {
        max-width: 45%;
        margin: 1rem 0;
        padding: 0;
    }

    .credit p {
        padding: 0 1em 1em 1em;
    }

    div.shares a span.fa-twitter {
        color: rgba(81, 172, 245, 1);
    }

    div.shares a span.fa-facebook-f {
        color: rgba(60, 90, 153, 1);
    }

    div.shares a span.fa-line {
        color: rgba(0, 181, 0, 1);
    }

    div.shares label span.fa-link {
        color: rgba(230, 103, 0, 1);
        cursor: pointer;
    }

    #breadcrumb {
        margin-top: calc(80px + 1rem);
    }

    #breadcrumb ul {
        margin: 0;
        padding: 0;
    }

    .mainwrap {
        width: 100%;
        max-width: 100%;
        padding: 0;
        margin: 0;
    }

    .mainwrap article {
        margin: 0;
        padding: 1rem;
    }

    .sp_none {
        display: none;
    }

    /* Google カスタム検索 */
    #sp_search {
        display: block;
        margin: 0 auto;
        width: 100%;
        margin-top: 1rem;
        line-height: 2;
    }

    #sp_search .cse .gsc-search-button-v2,
    .gsc-search-button-v2 {
        background-color: #333 !important;
        border: 1px solid #666 !important;
        height: 36px;
    }

    /* Google カスタム検索 ここまで */
}